Magick++ 7.1.0

Public Member Functions | List of all members
Magick::colorMapImage Class Reference

`#include <STL.h>`

## Public Member Functions
| colorMapImage (const size_t index_, const Color &color_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1390 of file STL.h.

## Constructor & Destructor Documentation

## ◆ colorMapImage()

Magick::colorMapImage::colorMapImage | ( | const size_t | index_,
|  | const Color & | color_
| ) |  |

Definition at line 1286 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::colorMapImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1292 of file STL.cpp.

References Magick::Image::colorMap().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp